EDIT - bug #6643

fix message shown in case the shown taxon is not in the chosen classification
05/17/2017 02:02 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

Wenn man dann den Namen in der nicht-dargestellte Klassifikation auswahlt, erhalt man den korrekten Record, aber mit einer
fehlerhaften Message:

This concept of the taxon Nepenthes dubia Danser in Bull. Jard. Bot. Buitenzorg, sér. 3, 9: 285, f. 4. 1928 is not contained as an
accepted taxon in the currently chosen classification, but in this one: Flora Malesiana concepts

Das ist so nicht korrekt, da Nepenthes dubia in beiden Klassifikationen als ,accepted taxon” (also: taxon) auftritt. Das ist aber
eigentlich egal — diese Meldung ist ja nur eine Folge der Suche auf allen Klassifikationen und wiirde bei einer eingeschrénkten
Suche nicht auftreten.

Wenn man das (ggf. als Option) bei der Suche aber weiter erlauben will, dann ware folgende Meldung angebracht — die wiirde dann
auch bei Synonymen gelten (habe ich nicht gecheckt):

This treatment of the name Nepenthes dubia Danser in Bull. Jard. Bot. Buitenzorg, sér. 3, 9: 285, {. 4. 1928 is not contained
as an accepted taxon in the currently chosen classification, but in this one: Flora Malesiana concepts
Walter

History

#1 - 05/17/2017 02:03 PM - Andreas Kohlbecker
- Priority changed from Priority14 to Highest

#2 - 07/06/2017 10:24 PM - Andreas Miuller

- Target version changed from Release 4.8 to Release 4.9

#3 - 07/21/2017 10:27 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#4 - 09/24/2017 01:42 AM - Andreas Mdller

- Target version changed from Release 4.10 to Release 4.11

#5 - 11/08/2017 11:15 AM - Andreas Mdiller

- Target version changed from Release 4.11 to Release 4.12

#6 - 12/05/2017 02:16 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#7 - 01/31/2018 12:12 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#8 - 02/15/2018 03:00 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#9 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1
#10 - 06/28/2018 12:19 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#11 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#12 - 09/11/2018 05:00 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#13 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#14 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#15 - 02/22/2019 04:51 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release
